<?php

namespace App\Http\Controllers\Website;

use App\Http\Controllers\Controller;

class BandController extends Controller
{
    public function index()
    {
        $this->addCssFile('band.css');
        return $this->render('band');
    }
}
